Bug 198736 - [XEN]Cannot start xwindow on Xen0
[XEN]Cannot start xwindow on Xen0
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-13 03:05 EDT by Zhao Yunfeng
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-09 09:11:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.log (64.63 KB, text/plain)
2006-07-13 03:05 EDT, Zhao Yunfeng
no flags Details

  None (edit)
Description Zhao Yunfeng 2006-07-13 03:05:10 EDT
Description of problem:
I cannot start xwindow xen0.
This issue had also existed in xen unstable.
But it has already been fixed several weeks ago.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Boot xen0 of Rawhide in runlevel 5
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Zhao Yunfeng 2006-07-13 03:05:10 EDT
Created attachment 132348 [details]
Xorg.log
Comment 2 Zhao Yunfeng 2006-07-19 04:55:10 EDT
Retested this issue on latest Rawhide.
The compile date of the xen is Jun 15 14:27:56 EDT 2006.
On IA32
Xen0 can be booted in run level 5.
But switching the console with using "alt-ctrl-Fx" will causes xen0 to hang.
On IA32e
Xen0 can be booted in run level 5.But xen0 will hang after xwindow running for 
a little while.
Comment 3 Zhao Yunfeng 2006-07-19 04:55:45 EDT
Retested this issue on latest Rawhide.
The compile date of the xen is Jun 15 14:27:56 EDT 2006.
On IA32
Xen0 can be booted in run level 5.
But switching the console with using "alt-ctrl-Fx" will causes xen0 to hang.
On IA32e
Xen0 can be booted in run level 5.But xen0 will hang after xwindow running for 
a little while.
Comment 4 Zhao Yunfeng 2006-08-11 01:43:53 EDT
Retested this issue on FC6 test2.
this error still exists.
Comment 5 Adam Jackson 2006-10-31 18:05:17 EST
Reporter: ping.  Is this still an issue in FC6 final?
Comment 6 Stephen Tweedie 2007-03-09 09:11:28 EST
Closing due to lack of information; please reopen if this is still an issue.

Note You need to log in before you can comment on or make changes to this bug.